[Desktop Entry]
Type=Service
X-Kopete-Version=1000900
Icon=bonjour_protocol
X-KDE-ServiceTypes=Kopete/Protocol
X-KDE-Library=kopete_bonjour
X-Kopete-Messaging-Protocol=messaging/bonjour
X-KDE-PluginInfo-Author=Tejas Dinkar
X-KDE-PluginInfo-Email=tejas@gja.in
X-KDE-PluginInfo-Name=kopete_bonjour
X-KDE-PluginInfo-Version=0.8.0
X-KDE-PluginInfo-Website=http://kopete.kde.org
X-KDE-PluginInfo-Category=Protocols
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
Name=Bonjour
Name[hne]=बोनजोर
Name[ml]=ബോണ്‍ഞോര്‍‍
Name[oc]=Bonjorn
Name[pa]=ਬੋਨਜੁਉਰ
Name[sr]=Бонжур
Name[x-test]=xxBonjourxx
Comment=Serverless Link Local XMPP Messaging
Comment[el]=Τοπικά μηνύματα XMPP χωρίς εξυπηρετητή
Comment[et]=Serverita kohalik XMPP sõnumite saatmine
Comment[ja]=サーバを必要としないリンクローカルな XMPP メッセージング
Comment[nds]=Link-Local-XMPP-Kortnarichten ahn Server
Comment[pt]=Mensagens XMPP de Ligação Local sem Servidor
Comment[pt_BR]=Mensagens XMPP com link local sem servidor
Comment[sv]=Serverfri länk för lokal meddelandeskickning med XMPP
Comment[uk]=Локальний обмін повідомленням XMPP з’єднанням без сервера
Comment[zh_TW]=無伺服器連結本地端 XMPP 訊息
